<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes" path="src/main/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry excluding="**" kind="src" output="target/classes" path="src/main/resources">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="target/test-classes" path="src/test/java">
		<attributes>
			<attribute name="test" value="true"/>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry excluding="**" kind="src" output="target/test-classes" path="src/test/resources">
		<attributes>
			<attribute name="test" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/ant-1.7.0.jar"/>
	<classpathentry kind="lib" path="lib/ant-launcher-1.7.0.jar"/>
	<classpathentry kind="lib" path="lib/bsh-2.0b4.jar"/>
	<classpathentry kind="lib" path="lib/bson-3.0.4.jar"/>
	<classpathentry kind="lib" path="lib/extentreports-2.41.2.jar"/>
	<classpathentry kind="lib" path="lib/freemarker-2.3.23.jar"/>
	<classpathentry kind="lib" path="lib/hamcrest-core-1.1.jar"/>
	<classpathentry kind="lib" path="lib/jcommander-1.48.jar"/>
	<classpathentry kind="lib" path="lib/jsoup-1.8.3.jar"/>
	<classpathentry kind="lib" path="lib/junit-4.10.jar"/>
	<classpathentry kind="lib" path="lib/mongodb-driver-3.0.4.jar"/>
	<classpathentry kind="lib" path="lib/mongodb-driver-core-3.0.4.jar"/>
	<classpathentry kind="lib" path="lib/snakeyaml-1.15.jar"/>
	<classpathentry kind="lib" path="lib/sqlite-jdbc-3.8.11.1.jar"/>
	<classpathentry kind="lib" path="lib/testng-6.9.9.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
